Heartbleed Security Flaw: Monday, 21 April 2014

You may have heard about a new security flaw called Heartbleed which is being reported about this week. This flaw effects most websites that use SSL encryption and in particular SSL implementations that use OpenSSL. We do not use OpenSSL and our systems are not affected by this security flaw.